<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>BAY YER</title>
    <link rel="shortcut icon" href="./img/logo.png" type="image/x-icon" />
    <link rel="stylesheet" href="css/style.css" />
  </head>

  <body>
    <div class="wrapper">
      <header class="header">
        <div class="header__container __container">
          <a href="#" class="header__logo">
            <img src="./img/logo.png" alt="logo" />
          </a>
          <div class="header__menu menu">
            <div class="menu__burger">
              <span></span>
            </div>
            <nav class="menu__body">
              <ul class="menu__list">
                <li><a href="#" class="menu__link">О Нас</a></li>
                <li><a href="./news.html" class="menu__link">Новости</a></li>
                <li><a href="#" class="menu__link">Услуги</a></li>
                <li><a href="#" class="menu__link">Вакансия</a></li>
                <li><a href="./contacts.html" class="menu__link active">Контакты</a></li>
              </ul>
            </nav>
            <div class="menu__search search">
              <button class="search__button">
                <img src="./img/icons/search.png" alt="search" />
              </button>
              <form class="search__form">
                <input type="text" />
                <button>
                  <img src="./img/icons/search.png" alt="search" />
                </button>
              </form>
            </div>
          </div>
        </div>
      </header>
      <main class="page">
        <img src="./img/main_back.png" alt="" class="page__back" />
        <section class="bread-crumb __container">
          <a href="#" class="bread-crumb__link">Главная</a>
          <a href="#" class="bread-crumb__link bread-crumb__link_current">Контакты</a>
        </section>
        <section class="contacts">
          <div class="contacts__container __container">
            <div class="contacts__title">Контакты</div>
            <div class="contacts__content">
              <div class="contacts__adress con-adress">
                <div class="con-adress__city">Ашхабад</div>
                <div class="con-adress__adress">Oguzhan köçe, kiçi etrapça 11, jaý 4, öý 17</div>
                <div class="con-adress__time">9:00 - 18:00</div>
                <a href="#" class="con-adress__phone">Phone: +993(12)45-21-36</a>
              </div>
              <form class="contacts__form c-form">
                <div class="c-form__title">Обратная связь</div>
                <div class="c-form__text">Вам нужно дальновидное программное обеспечение? Свяжись с нами.</div>
                <input type="text" placeholder="И.Ф" class="c-form__input" />
                <input type="email" placeholder="Э-Почта" class="c-form__input" />
                <input type="text" placeholder="Тема" class="c-form__input" />
                <textarea placeholder="Сообщение" class="c-form__textarea"></textarea>
                <input type="submit" class="c-form__submit" value="Send us a message" />
              </form>
            </div>
          </div>
        </section>
      </main>
      <footer class="footer">
        <section class="footer__contant __container">
          <div class="footer__contant-backgroung">
            <img src="./img/icons/BG.svg" alt="" />
          </div>
          <section class="footer__lang lang">
            <div class="lang__current">
              <div class="lang__current-icon">
                <img src="./img/icons/lang.svg" />
              </div>
              <button class="lang__current-title">
                <span id="current-lang">Russian</span>
                <img src="./img/icons/Arrow.svg" class="lang__current-arrow" />
              </button>
            </div>
            <div class="lang__dropdown">
              <ul>
                <li class="active"><a href="#">Russian</a></li>
                <li><a href="#">English</a></li>
                <li><a href="#">Turkmen</a></li>
              </ul>
            </div>
          </section>
          <section class="footer__links f-links">
            <ul class="f-links__column">
              <li class="f-links__link"><a href="">Главная</a></li>
              <li class="f-links__link"><a href="">О Нас</a></li>
              <li class="f-links__link"><a href="">Образования</a></li>
              <li class="f-links__link"><a href="">Серввисы</a></li>
              <li class="f-links__link"><a href="">Вакансия</a></li>
            </ul>
            <ul class="f-links__column f-links__column_opacity">
              <li class="f-links__link"><a href="">Условия и положения</a></li>
              <li class="f-links__link"><a href="">Политика конфиденциальности</a></li>
              <li class="f-links__link"><a href="">Образования</a></li>
              <li class="f-links__link"><a href="">Поддержка</a></li>
              <li class="f-links__link"><a href="">Вакансия</a></li>
            </ul>
          </section>
          <section class="footer__contacts f-contacts">
            <div class="f-contacts__adress">
              <div class="f-contacts__adress-text">
                <p>Oguzhan köçe, kiçi etrapça 11, jaý 4, öý 17</p>
              </div>
              <img src="./img/icons/loc.svg" class="f-contacts__adress-icon" />
            </div>
            <div class="f-contacts__socials">
              <ul>
                <li>
                  <a href="#"><img src="./img/icons/socials/Dribbble.png" /></a>
                </li>
                <li>
                  <a href="#"><img src="./img/icons/socials/Instagram.png" /></a>
                </li>
                <li>
                  <a href="#"><img src="./img/icons/socials/Behance.png" /></a>
                </li>
                <li>
                  <a href="#"><img src="./img/icons/socials/Facebook.png" /></a>
                </li>
                <li>
                  <a href="#"><img src="./img/icons/socials/Medium.png" /></a>
                </li>
              </ul>
            </div>
          </section>
        </section>
        <section class="footer__bottom f-bottom">
          <div class="f-bottom__container __container">
            <div class="f-bottom__logo">
              <img src="./img/icons/by.svg" alt="" />
            </div>
            <h4 class="f-bottom__text">© 2021 Все права защищены</h4>
          </div>
        </section>
      </footer>
    </div>
    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/scripts.js"></script>
  </body>
</html>
